<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>activity-a</title>
	</head>
	
	<body>

		<h1>Software Engineering Code of Ethics of Professional Practice</h1>

		<h3>IEEE-CS/ACM Joint Task Force on Software Engineering Ethics and Professional Practices</h3><hr>

		<p>
		<strong>Keywords:</strong> code of ethics, professional responsibility, software engineering.
		</p>

		<h3>PREAMBLE</h3>

		<p>
		The short versions of the code summaries aspirations at a high level of abstraction. The clauses that are included in the full version give examples and details of how these aspirations change the way we act as software engineering professionals. Without the aspirations, the details can become legalistic and tedious; without the details, the aspirations can become high-sounding but empty; together, the aspirations and the details form a cohesive code.
		</p>
	
	</body>
</html>